import request from "../utils/request";
import qs from "qs";
let setqs = function (data) {
	return qs.stringify(data);
};
// 登录相关接口
export function screen(data) {
  return request({
    url: "/yishoudan/statistics/agency/dataLargeScreen",
    method: "post",
    data: setqs(data),
  });
}